{
  "spell": [
    {
      "recid": 0,
      "name": "Acid Arrow",
      "source": "GRI01",
      "page": 110,
      "srd": true,
      "level": 2,
      "school": "E",
      "time": [
        {
          "number": 1,
          "unit": "action"
        }
      ],
      "range": {
        "type": "point",
        "distance": {
          "type": "feet",
          "amount": 90
        }
      },
      "components": {
        "v": true,
        "s": true,
        "m": "powdered rhubarb leaf and an adder’s stomach"
      },
      "duration": [
        {
          "type": "instant"
        }
      ],
      "desc": [
        "A shimmering green arrow streaks toward a target within range and bursts in a spray of acid."
      ],
      "damageInflict": ["acid"],
      "miscTags": ["", ""],
      "areaTags": ["", ""]
    },
    {
      "recid": 1,
      "name": "Acid Blob",
      "source": "GRI01",
      "page": 110,
      "srd": false,
      "level": 1,
      "school": "E",
      "time": [
        {
          "number": 1,
          "unit": "action"
        }
      ],
      "range": {
        "type": "point",
        "distance": {
          "type": "feet",
          "amount": 90
        }
      },
      "components": {
        "v": true,
        "s": true
      },
      "duration": [
        {
          "type": "instant"
        }
      ],
      "desc": [
        "A yellowish bubble shoots from your pointed finger toward a creature of your choice within range"
      ],
      "damageInflict": ["acid"],
      "miscTags": ["", ""],
      "areaTags": ["", ""]
    },
    {
      "recid": 2,
      "name": "Acid Splash",
      "source": "GRI01",
      "page": 126,
      "srd": true,
      "level": 1,
      "school": "I",
      "time": [
        {
          "number": 1,
          "unit": "action"
        }
      ],
      "range": {
        "type": "point",
        "distance": {
          "type": "feet",
          "amount": 60
        }
      },
      "components": {
        "v": true,
        "s": true
      },
      "duration": [
        {
          "type": "instant"
        }
      ],
      "desc": [
        "You hurl a bubble of acid. "
      ],
      "damageInflict": ["acid"],
      "savingThrow": ["Dex"],
      "miscTags": ["", ""],
      "areaTags": ["", ""]
    }
  ]
}
